.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-7c5b30b2-a3ba-4bbe-83eb-5f76a49e2a02 { padding-top: 10px; padding-bottom: 10px; }

#s-7c5b30b2-a3ba-4bbe-83eb-5f76a49e2a02 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-9e4fdfcb-ab7c-40ab-95e0-098fb70bcc21 { padding-top: 10px; padding-bottom: 10px; }

#s-30daec9b-9b19-42bb-a628-20af8ca0e006 { padding-top: 16px; padding-bottom: 16px; }

#s-30daec9b-9b19-42bb-a628-20af8ca0e006 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-84353e75-0cf4-4b86-89ea-132d3c7bb8ce { padding-top: 7px; padding-bottom: 7px; }

#s-7b99fcbd-1a29-41ea-b00a-40b2b49f5031 { padding-top: 10px; padding-bottom: 10px; }

#s-7b99fcbd-1a29-41ea-b00a-40b2b49f5031 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-fef02e80-7e50-48b7-9bda-fc56b7a9d903 { padding-top: 10px; padding-bottom: 10px; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
